@charset "utf-8";
/* CSS Document */

/*

 各種　default settings 

*/

html, body, ul, ol, li, dl, dt, dd, .green, .blue, .navy, .purple, .pink, .orange, div, p, blockquote, th, td, form, fieldset, input, textarea, pre {
	margin:0;
	padding:0;
	color:#000;
}

body {
	width:900px;
	margin-bottom: 10px;
	font-family: "MS PGothic";
	background-image: url(http://sexpixbox.com/images/02/BG.jpg);
	background-repeat: repeat-y;
}

body * {
	font-size:12px;
	line-height:1.4;
}

a {
	color:#1A1A1A;
}

a:hover {
	color:#FF2D32;
	text-decoration: blink;
}

a img {
	border:none;
}

ul {
	margin-left:0px; /* ie */
	padding-left:0px;
	padding-top:0px; /* firefox */
	list-style:none;
}


/* for IE7 */
*+html body {
	font-size:75%;
}


.kaigyo {
	clear: left;
}

#header_top {
	width: 900px;
}

#box_main {
	margin: 0px 0px 0px 8px;
}

/* menu
 ############################################################################## */
.widget-menu {
	float: left;
}

.widget-menu .w-m-i {
	float: left;
	width: 220px;
	margin-top: 8px;
	padding: 0;
	border: 1px solid #777;
}


.widget-menu .w-m-h {
	width: 220px;
	height: 26px;
	background-color: #5E5E5E;
}

.widget-menu .w-m-c {
	float: left;
	padding: 7px 10px 7px 10px;
	margin: 0;
	width: 200px;
	font-size: 12pt;
	color: #1A1A1A;
	background-color: #FFF;
}

.widget-menu .btn-minimize {
	display: block;
	float: left;
	margin: 4px 3px 0px 10px;
	padding: 0;
	width: 17px;
	height: 17px;
}

* html .widget-menu .btn-minimize {
	display: block;
	float: left;
	margin: 4px 1px 0px 4px;
	padding: 0;
	width: 17px;
	height: 17px;
}

.widget-open .btn-minimize {
	background: url("http://sexpixbox.com/images/02/menu_open.gif") 0px 0px no-repeat;
}

.widget-minimize .btn-minimize {
	background: url("http://sexpixbox.com/images/02/menu_close.gif") 0px 0px no-repeat;
}

.widget-minimize .w-m-c {
	display: none;
}

.widget-menu ul {
	width: 200px;
	padding: 0;
	margin: 0;
}

.widget-menu li {
	line-height: 1.4em;
	padding: 3px 0px;
	font-size: 9pt;
	list-style-type: none;
}

.widget-menu ul.circle1 li {
	list-style-type: square;
	list-style-position: inside;
}

.camp {
	padding: 0;
	margin: 0;
	line-height: 1.3em;
	padding: 4px 0px;
	font-size: 9pt;
	list-style-type: none;
}
.camp a {
	text-decoration: none;
}


/* main column
 ############################################################################## */

#main_column {
	float: left;
	width: 651px;
	margin: 8px;
}

#box_livechat {
	float: left;
	width: 648px;
	height: 170px;
	background-color: #FFF;
	border: 1px solid #777;
	margin-top: 5px;
	padding: 8px 0px 0px 1px; 
}

.box_3chats {
	float: left;
	margin: 0;
	padding: 0;
}

.header_osusume_L {
	float: left;
	width: 322px;
	margin-top: 8px;
}

.header_osusume_R {
	float: right;
	width: 322px;
	margin-top: 8px;
}

.box_osusume_L {
	float: left;
	width: 320px;
	margin-top: 5px;
	background-color: #FFF;
	border: 1px solid #777;
}

.box_osusume_R {
	float: right;
	width: 320px;
	margin-top: 5px;
	background-color: #FFF;
	border: 1px solid #777;
}

.box_osusume_random {
	float: left;
	width: 150px;
	padding: 5px 3px 5px 4px;
}

.box_osusume_3sites {
	float: left;
	width: 160px;
	padding: 5px 3px 0px 0px;
}
.osusume_text {
	float: left;
	width: 160px;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
 	color: #1A1A1A;
}
.green, .blue, .navy, .purple, .pink, .orange {
	font-family: "MS PGothic";
	font-weight:bold;
	padding: 5px 3px 0px 0px;
	padding: 0px;
}

.green{
	font-size: 16px;
	color:  #1B9953;
}
.green a:link, .green a:visited, .green a:active{font-size: 16px; color: #1B9953; text-decoration:underline;}
.green a:hover {font-size: 16px; color:#FF2D32; text-decoration:underline;}

.blue{
	font-size: 16px;
	color:  #00A8DF;
}
.blue a:link, .blue a:visited, .blue a:active{font-size: 16px; color: #00A8DF; text-decoration:underline;}
.blue a:hover {font-size: 16px; color:#FF2D32; text-decoration:underline;}

.navy{
	font-size: 16px;
	color:  #5377FF;
}
.navy a:link, .navy a:visited, .navy a:active{font-size: 16px; color: #5377FF; text-decoration:underline;}
.navy a:hover {font-size: 16px; color:#FF2D32; text-decoration:underline;}

.purple{
	font-size: 16px;
	color:  #8426B9;
}
.purple a:link, .purple a:visited, .purple a:active{font-size: 16px; color: #8426B9; text-decoration:underline;}
.purple a:hover {font-size: 16px; color:#FF2D32; text-decoration:underline;}

.pink{
	font-size: 16px;
	color:  #FD45A5;
}
.pink a:link, .pink a:visited, .pink a:active{font-size: 16px; color: #FD45A5; text-decoration:underline;}
.pink a:hover {font-size: 16px; color:#FF2D32; text-decoration:underline;}

.orange{
	font-size: 16px;
	color:  #FF6000;
}
.orange a:link, .orange a:visited, .orange a:active{font-size: 16px; color: #FF6000; text-decoration:underline;}
.orange a:hover {font-size: 16px; color:#FF2D32; text-decoration:underline;}

.thumb {
	float: left;
	padding: 2px;
	margin: 0px 2px 2px 2px;
}
#header_movies {margin-top: 10px}

#box_movies {
	float: left;
	width: 648px;
	background-color: #FFF;
	border: 1px solid #777;
	padding: 0px 0px 6px 0px;
	margin-top: 5px;
}
.movie {
	width: 150px;
	padding: 0;
	margin: 6px 6px 3px 6px;
	float:left;
}
*html .movie {
	width: 150px;
	padding: 0;
	margin: 6px 6px 3px 4px;
	float:left;
}
.movie_text {
	width: 150px;
	padding: 0;
	margin: 0px 6px 3px 6px;
	float:left;
}
*html .movie_text {
	width: 150px;
	padding: 0;
	margin: 0px 6px 3px 4px;
	float:left;
}

#box_actress {
	float: left;
	width: 628px;
	background-color: #FFF;
	border: 1px solid #777;
	padding:10px;
	margin-top: 10px;
}

#box_actress li {float:left; padding-right:15px; line-height:180%;}